Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
 
(не показано 26 промежуточных версий этого же участника)
Строка 1: Строка 1:
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* Скрываем вкладку "Статья / Обсуждение" для всех*/
 
#left-navigation {
/* Скрываем вкладку "Обсуждение" для незарегистрированных пользователей */
.skin-vector #ca-talk,
.skin-monobook #ca-talk {
    display: none !important;
}
 
/* Скрываем блок "Инструменты" в боковой панели */
.skin-vector #p-tb,
.skin-monobook #p-tb {
     display: none !important;
     display: none !important;
}
}


/* Скрываем ссылку "Просмотр кода" */
/* Скрываем правый блок ссылок "Править/История etc" неавторизованным */
li#t-codereview {
body:not(.mw-editable)
#right-navigation {
     display: none !important;
     display: none !important;
}
}

Текущая версия от 09:06, 12 марта 2025

/* Скрываем вкладку "Статья / Обсуждение" для всех*/
#left-navigation {
    display: none !important;
}

/* Скрываем правый блок ссылок "Править/История etc" неавторизованным */
body:not(.mw-editable)
#right-navigation {
    display: none !important;
}